strict digraph {
  layout=circo
  node [style=filled,fontsize=38,fontname="Arial-Bold",fillcolor=green,shape=circle,width=3]
  edge [penwidth=3,arrowsize=3]
  # Layer 1
  LO   -> L11  [dir=both]
  LO   -> L12  [dir=both]
  DERG -> LO   [dir=both]
  LO   -> DERS [dir=both]
  DERC -> LO   [dir=both]
  LO   -> L13  [dir=both]
  # Layer 2 House 1 ###
  L11 -> L11B [color="#CCCCCC",dir=both]
  L11 -> L11V [color="#CCCCCC",dir=both] # [dir=both]
  L11P -> L11 [color="#CCCCCC",dir=both]
  L11 -> L11W [color="#CCCCCC",dir=both]
  L11 -> L11A [color="#CCCCCC",dir=both]
  # Layer 2 House 2 ###
  L12 -> L12B [color="#CCCCCC",dir=both]
  L12 -> L12V [color="#CCCCCC",dir=both] # [dir=both]
  L12P -> L12 [color="#CCCCCC",dir=both]
  L12 -> L12W [color="#CCCCCC",dir=both]
  L12 -> L12A [color="#CCCCCC",dir=both]
  # Layer 2 House 3 ###
  L13P -> L13 [color="#CCCCCC",dir=both]
  L13 -> L13W [color="#CCCCCC",dir=both]
  L13 -> L13A [color="#CCCCCC",dir=both]
  # Styles ###
  LO [style=filled,fillcolor=red,label="MGC",width=5]
  DERG [style=filled,fillcolor="#999999",label="RA",width=3.5]
  DERS [style=filled,fillcolor="#999999",label="RA",width=3.5]
  DERC [style=filled,fillcolor="#999999",label="RA",width=3.5]
  L11 [style=filled,fillcolor="#999999",label="RA",width=3.5]
  L12 [style=filled,fillcolor="#999999",label="RA",width=3.5]
  L13 [style=filled,fillcolor="#999999",label="RA",width=3.5]
  L11B [color="#CCCCCC",fillcolor="#EEEEEE",label=""]
  L12B [color="#CCCCCC",fillcolor="#EEEEEE",label=""]
  L11V [color="#CCCCCC",fillcolor="#EEEEEE",label=""]
  L12V [color="#CCCCCC",fillcolor="#EEEEEE",label=""]
  L11P [color="#CCCCCC",fillcolor="#EEEEEE",label=""]
  L12P [color="#CCCCCC",fillcolor="#EEEEEE",label=""]
  L13P [color="#CCCCCC",fillcolor="#EEEEEE",label=""]
  L11W [color="#CCCCCC",fillcolor="#EEEEEE",label=""]
  L12W [color="#CCCCCC",fillcolor="#EEEEEE",label=""]
  L13W [color="#CCCCCC",fillcolor="#EEEEEE",label=""]
  L11A [color="#CCCCCC",fillcolor="#EEEEEE",label=""]
  L12A [color="#CCCCCC",fillcolor="#EEEEEE",label=""]
  L13A [color="#CCCCCC",fillcolor="#EEEEEE",label=""]
}
